[Files]
金蝶K/3工业企业=gsk\工业企业CWGSK.INI
金蝶K/3商业流通企业=gsk\商业流通企业CWGSK.INI
金蝶K/3房地产开发企业=gsk\房地产开发企业CWGSK.INI
金蝶K/3旅游饮食服务企业=gsk\旅游饮食服务企业CWGSK.INI
金蝶K/3铁路运输企业=gsk\铁路运输企业CWGSK.INI
金蝶K/3民用航空运输企业=gsk\民用航空运输企业CWGSK.INI
金蝶K/3交通运输企业=gsk\交通运输企业CWGSK.INI
金蝶K/3邮电通信企业=gsk\邮电通信企业CWGSK.INI
金蝶K/3对外经济合作企业=gsk\对外经济合作企业CWGSK.INI
金蝶K/3农业企业=gsk\农业企业CWGSK.INI
金蝶K/3其他=gsk\其他CWGSK.INI
金蝶KIS工业企业=gsk\kd2000工业企业CWGSK.INI
金蝶KIS商业流通企业=gsk\kd2000商业流通企业CWGSK.INI
金蝶KIS房地产开发企业=gsk\kd2000房地产开发企业CWGSK.INI
金蝶KIS旅游饮食服务企业=gsk\kd2000旅游饮食服务企业CWGSK.INI
金蝶KIS铁路运输企业=gsk\kd2000铁路运输企业CWGSK.INI
金蝶KIS民用航空运输企业=gsk\kd2000民用航空运输企业CWGSK.INI
金蝶KIS交通运输企业=gsk\kd2000交通运输企业CWGSK.INI
金蝶KIS邮电通信企业=gsk\kd2000邮电通信企业CWGSK.INI
金蝶KIS对外经济合作企业=gsk\kd2000对外经济合作企业CWGSK.INI
金蝶KIS农业企业=gsk\kd2000农业企业CWGSK.INI
金蝶KIS股份制企业=gsk\kd2000股份制企业CWGSK.INI
金蝶KIS外商企业=gsk\kd2000外商企业CWGSK.INI
金蝶KIS保险企业=gsk\kd2000保险企业CWGSK.INI
金蝶KIS金融企业=gsk\kd2000金融企业CWGSK.INI
金蝶KIS其他=gsk\kd2000其他CWGSK.INI
